Subject: Re: Building GCC 3.0 under Cygwin
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 21 Jul 2001 13:40:04 -0400

On Sat, Jul 21, 2001 at 01:43:21PM -0400, David Abrahams wrote:
>I'm not sure if this is the best place to report the problem, so please
>advise if I've got it wrong. I don't watch this list so please respond to me
>personally. I will of course also post through the regular GCC bug reporting
>mechanism.
>
>GCC-3.0 doesn't build under Cygwin out of the box.
>After running configure, you must patch line 224 of install.sh to add the
>.exe extension as follows:
>
> dsttmp=$dstdir/#inst.$$#.exe
>                         ^^^^

Actually, it would be best to file a bug about this at http://gcc.gnu.org/ .

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/